﻿*
{
    margin: 0px;
    padding: 0px;
    border: 0px;
        -webkit-overflow-scrolling: touch;
}

HTML
{
    height: 100%;
    overflow: hidden;
}

BODY
{
    font-family: tahoma,TelugaSangamMN,arial,sans-serif;
    font-size: 11px;
    color: rgb(51, 51, 51);
    background: rgb(255, 255, 255);
    overflow: auto;
    line-height: 1.35;
    margin: 0px;
    padding: 0px;
}

DIV
{
    overflow: hidden;
    text-align: left;
    cursor: default;
    position: relative;
}

TABLE
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
}

INPUT, TEXTAREA, LABEL
{
    font-family: tahoma,TelugaSangamMN,verdana,arial,sans-serif;
    font-size: 11px;
    line-height: 1.35;
}

A
{
    padding: 2px;
    color: #606060;
    font-weight: normal;
}

    A:HOVER
    {
        color: black;
    }

.divContentPanel
{
    width: 986px;
    padding: 6px;
    overflow: auto;

}

.divPage
{
    width: 1000px;
    margin: 0px auto 0px auto;
}

.divHeader
{
    width: 1000px;
    height: 100px;
    background-color: Transparent;
    background-image: url(/images/logo.jpg);
    background-position: right;
    background-repeat: no-repeat;
}

.divMainHide
{
    position: absolute;
    width: 100%;
    background-color: black;
    height: 100%;
    opacity: .7;
    display: none;
    left: 0px;
    top: 0px;
}

#divMain
{
    width: 998px;
    background-color: white;
    border: 1px solid #A0A0A0;
}

.divHeaderPanel
{
    top: 8px;
    left: 10px;
    width: 760px;
    height: 23px;
    overflow: visible;
    text-align: left;
    position: absolute;
    padding: 0px;
}

.divHeaderTabs
{
    top: 38px;
    left: 10px;
    overflow: visible;
    position: absolute;
    height: 32px;
}

.spnTabMain, .spnTabMainOn
{
    text-align: center;
    font-size: 17px;
    line-height: 22px;
    cursor: pointer;
    height: 26px;
    background-color: #E0E0E0;
    padding-top: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 1px;
    color: #606060;
    border: 1px solid #A0A0A0;
    display: inline-block;
    margin: 0px;
    margin-right: 2px;
}

.spnTabMainOn
{
    background-color: white;
}

.divSubTabs
{
    position: absolute;
    top: 77px;
    left: 10px;
}

.spnTabSub, .spnTabSubOver, .spnTabSubOn
{
    display: inline-block;
    border: 1px solid #A0A0A0;
    color: #606060;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
    text-align: center;
    background-color: #E0E0E0;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 3px;
    padding-top: 3px;
    height: 16px;
}

.spnTabSubOver
{
    background-color: white;
}

.spnTabSubOn
{
    background-color: white;
    padding-bottom: 3px;
    border-bottom-color: White;
}

.divPHead
{
    background-color: #606060;
    color: white;
    font-weight: bold;
    text-align: center;
    cursor: default;
    padding: 3px;
}

.divTextBlock
{
    background-color: #F7F7F7;
    margin-bottom: 4px;
    padding: 3px;
}

.divB1
{
    border: 3px solid white;
    background-color: #F5F5F5;
}

.divOrgPageHeader
{
    background-color: #606060;
    cursor: default;
    font-weight: bold;
    text-align: center;
    color: White;
    padding: 3px;
    width: 570px;
}

.divOrgPageContent
{
    background-color: #F7F7F7;
}

.tdPageTitle
{
    text-align: center;
    padding: 2px;
    font-weight: bold;
}

.tdPageSummary
{
    text-align: center;
    padding: 2px;
}

.tdPageImage
{
    text-align: center;
    padding: 2px;
}

.tdPageTopic
{
    padding: 5px;
    width: 33%;
    text-align: right;
    font-weight: bold;
    padding-right: 10px;
    vertical-align: top;
    overflow: hidden;
}

.tdPageInfo
{
    text-align: left;
    vertical-align: top;
    padding: 5px;
}

.divOrgPageFooter
{
    border-top: 1px solid #606060;
    border-left: 1px solid #606060;
    border-right: 1px solid #606060;
    cursor: default;
    height: 12px;
    background-color: #F5F5F5;
    width: 570px;
}

.divBookingLinkHeader, .divBookingLinkHeaderChoose
{
    background-color: #606060;
    cursor: default;
    font-weight: bold;
    text-align: center;
    color: White;
    padding: 3px;
    padding-right: 62px;
}

.divBookingResourceChoose
{
    border: 1px solid #606060;
    background-color: White;
}

.divBookingResourceChooseItem, .divBookingResourceChooseItemMO, .divBookingResourceChooseItemSELECTED, .divBookingResourceChooseItemSELECTEDMO
{
    height: 16px;
    padding: 3px;
    padding-right: 62px;
    border: 1px solid White;
    background-image: url('/images/ezybookobjects2.png');
    background-position: -604px -104px;
    background-repeat: no-repeat;
    text-align: center;
}

.divBookingResourceChooseItemMO, .divBookingResourceChooseItemSELECTED, .divBookingResourceChooseItemSELECTEDMO
{
    background-color: #EBF4FA;
    background-position: -604px -80px;
    border: 1px solid #C3D7E3;
    cursor: pointer;
}

.divBookingResourceChooseItemSELECTED
{
    cursor: default;
}

.divBookingLink, .divBookingLinkMO, .divBookingLinkMOGO
{
    padding: 3px;
    cursor: pointer;
    text-align: center;
    border: 1px solid #606060;
    border-top: 0px;
    width: 316px;
    padding-right: 70px;
    background-color: #E0E0E0;
    background-image: url('/images/ezybookobjects2.png');
    background-position: -604px -179px;
    background-repeat: no-repeat;
}

.divBookingLinkMO
{
    background-color: White;
    background-position: -604px -132px;
    color: Black;
}

.divBookingLinkMOGO
{
    background-color: White;
    background-position: -604px -242px;
    color: Black;
}

.divAlert, .divAlertS, .divAlertM, .divAlertL, .divMsg, .divMsgS, .divMsgM, .divMsgL
{
    width: 100%;
    padding: 4px;
    text-align: center;
}

.divAlertS, .divMsgS
{
    width: 192px;
}

.divAlertM, .divMsgM
{
    width: 548px;
}

.divAlertL, .divMsgL
{
    width: 764px;
}

.divAlert, .divAlertS, .divAlertM, .divAlertL
{
    background-color: #FFCD91;
    color: #965D21;
}

.tblInfoXS
{
    width: 180px;
}

.tblInfoS
{
    width: 200px;
}

.tblInfoSM
{
    width: 408px;
}

.tblInfoM, .tablePage
{
    width: 556px;
}

.tblInfoL
{
    width: 764px;
}

.tblGVM
{
    width: 556px;
}

.tblGVL
{
    width: 764px;
}

.tblGVXL
{
    width: 980px;
}

.trGVHeader, .trGVPagerRow
{
    background-color: #606060;
    color: #F0F0F0;
    height: 18px;
    text-align: center;
}

.trGVRow, .trGVAlternatingRow, .trGVSelectedRow
{
    background-color: white;
    height: 18px;
    border: 0px;
}

.trGVAlternatingRow
{
    background-color: #F0F0F0;
}

.trGVSelectedRow
{
    background-color: #606060;
    color: White;
}

.trGVPagerRow
{
    text-align: center;
}

.tdGVCell
{
    padding-left: 2px;
}

td
{
    vertical-align: top;
    padding: 0px;
}

.tdBlockS
{
    width: 208px;
}

.tdBlockM
{
    width: 564px;
}

.tdBlockL
{
    width: 772px;
}

.tdBlockXL
{
    width: 976px;
}

.tdInfoLabel
{
    width: 140px;
    text-align: right;
    padding: 1px;
}

.tdInfoLabelWide
{
    width: 300px;
    text-align: right;
    padding: 1px;
}

.tdInfoText
{
    text-align: left;
    padding: 1px;
}

.tdInfoTextCenter
{
    text-align: center;
    padding: 1px;
}

.inputTextEdit, .inputTextReadOnly, .inputMultiLineTextEdit, .inputMultiLineTextEditReadOnly
{
    width: 100%;
    height: 18px;
    border: 1px solid #A0A0A0;
    color: #606060;
    background-color: #F5F5F5;
}

.inputTextEdit, .inputMultiLineTextEdit
{
    color: Black;
    background-color: White;
}

.inputMultiLineTextEdit, .inputMultiLineTextEditReadOnly
{
    height: 100px;
    width: 100%;
    font-weight: normal;
}

.inpABut, .inpAButOn
{
    border: 1px solid #A0A0A0;
    background-color: #F0F0F0;
    color: #606060;
    width: 190px;
    padding-bottom: 0px;
    cursor: pointer;
    margin: 4px;
    text-align: center;
    height: 30px;
    text-decoration: none;
    font-size: 13px;
}

.inpAButOn
{
    background-color: White;
}

.labelErrMsg
{
    color: Red;
}

.inputButton1, .inputButton2, .inputButton3, .inputButton1On, .inputButton2On, .inputButton3On, .inputPageHome, .inputPageHomeOn
{
    color: #F5FFE6;
    height: 23px;
    position: absolute;
    top: 3px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    padding-top: 0px;
    padding-bottom: 2px;
}

.inputButton1On, .inputButton2On, .inputButton3On, .inputPageHomeOn
{
    background-color: #77858A;
}

.divNameSelector
{
    -moz-user-select: none;
    height: 42px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 172px;
}

.divSlotTypeSelector
{
    -moz-user-select: none;
    height: 42px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    left: 180px;
    width: 410px;
}

.divResourceSelector
{
    -moz-user-select: none;
    height: 42px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    left: 520px;
    width: 240px;
}

.divDateSelector
{
    -moz-user-select: none;
    height: 42px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    left: 755px;
    width: 240px;
}

.tblCal
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    width: 200px;
    border-collapse: separate;
    table-layout: auto;
    border-spacing: 0px;
    overflow: hidden;
    background-color: #606060;
    color: #F5FFE6;
}

.tdCalCell
{
    padding: 0px;
    padding-left: 1px;
    border: 0px solid #606060;
    background-color: #F0F0F0;
    text-align: center;
    cursor: pointer;
    width: 26px;
    height: 18px;
    color: #606060;
}

.tdCalCellDown, .tdCalCellUp, .tdCalCellPopup, .tdCellFiller
{
    border: 0px;
    background-color: #F0F0F0;
    cursor: pointer;
    width: 21px;
    height: 22px;
    color: #51691F;
    background-color: #F0F0F0;
    text-align: center;
}

.tdCalCellDown
{
    background-image: url("/images/ezybookobjects2.png");
    background-position: -21px -49px;
}

.tdCalCellUp
{
    background-image: url("/images/ezybookobjects2.png");
    background-position: -42px -49px;
}

.tdCalCellPopup
{
    background-image: url("/images/ezybookobjects2.png");
    background-position: -68px -49px;
}

.tdCellFiller
{
    background-color: Transparent;
}

.tdCalDay
{
    padding: 0px;
    border: 1px solid #606060;
    text-align: center;
    width: 22px;
    cursor: default;
    font-size: 11px;
    height: 16px;
}

.tdCalMonth
{
    padding: 0px;
    border: 0px;
    text-align: center;
    cursor: default;
    background-color: #D0D0D0;
    height: 20px;
    color: black;
}

.divTime
{
    border-style: none;
    border-width: 0px;
    padding: 4px;
    margin: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;
    color: #F5FFE6;
    background-color: #606060;
}

.divBookingListHeader
{
    border: 0px solid #606060;
    padding: 0px;
    margin: 0px;
    height: 20px;
    width: 764px;
    overflow: hidden;
    position: relative;
    top: 0px;
    left: 0px;
    background-color: #606060;
}

.tdTimeResource
{
    padding: 0px;
    border: 0px solid #F5FFE6;
    text-align: center;
    cursor: default;
    background-color: #D5DFC6;
    color: #51691F;
}

.divBookingConfirmCancel
{
    border: 2px solid #F5FFE6;
    background-color: #71893F;
    color: #F5FFE6;
    height: 30px;
    width: 150px;
    cursor: pointer;
    font-style: italic;
    padding-top: 8px;
    text-align: center;
}

.divConfirm
{
    height: 56px;
    color: #F5FFE6;
    background-color: #606060;
    text-align: center;
}

.divBookingInfo
{
    background-color: #71893F;
    width: 819px;
    position: absolute;
    top: 4px;
    left: 4px;
    height: 20px;
    padding-top: 2px;
    border-style: solid;
    border-width: 0px;
}

.tblTime
{
    border-collapse: separate;
    border-spacing: 0px;
    left: 0px;
    top: 0px;
    position: relative;
    overflow: hidden;
    width: 940px;
    background-color: #F5FFE6;
}

.tdTimeCol0, .tdTimeHeadingCol0
{
    padding: 0px;
    padding-left: 2px;
    border: 1px solid #F5FFE6;
    background-color: #517287;
    text-align: left;
    height: 20px;
    width: 60px;
    cursor: default;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
}

.tdTimeHeadingCol0
{
    border: 2px solid #C3D7E3;
    background-color: #C3D7E3;
}

.tblBookingListHeader
{
    border-collapse: separate;
    height: 20px;
    border-spacing: 0px;
    left: 0px;
    top: 0px;
    position: absolute;
    width: 100%;
}

.tdLinkPanelCell
{
    padding: 0px;
    border: 0px solid #F5FFE6;
    text-align: center;
    cursor: default;
    background-color: #D5DFC6;
    height: 20px;
    color: #51691F;
    width: 400px;
}

.tdTime
{
    border: 1px solid #F5FFE6;
    background-color: #F5FFE6;
    empty-cells: show;
    text-align: center;
    cursor: pointer;
    color: #F5FFE6;
}

.spanBookingCommentLabel
{
    width: 100%;
}

.chkAutoConfirmMode
{
    visibility: hidden;
}

.lblAutoConfirmMode
{
    visibility: hidden;
}

.inpNameSearch
{
    border: 2px solid #A0A0A0;
    background-color: white;
    color: Black;
    height: 17px;
    padding-top: 2px;
    padding-top: 0px;
    width: 156px;
    top: 2px;
    left: 3px;
}

.divNamePopup
{
    border: 1px solid #A0A0A0;
    position: absolute;
    top: 44px;
    left: 3px;
    width: 170px;
    height: 296px;
    text-align: center;
    visibility: hidden;
    background-color: White;
}

.divCalendarSlotTypePopup
{
    position: absolute;
    top: 44px;
    left: 179px;
    width: 335px;
    border: 1px solid #A0A0A0;
    background-color: white;
    text-align: center;
    visibility: hidden;
}

.divResourcePopup
{
    border: 1px solid #A0A0A0;
    background-color: white;
    position: absolute;
    top: 44px;
    left: 520px;
    width: 228px;
    text-align: center;
    visibility: hidden;
}

.divDatePickerPopup
{
    position: absolute;
    top: 44px;
    left: 755px;
    width: 200px;
    border: 1px solid #A0A0A0;
    background-color: white;
    padding: 19px;
    visibility: hidden;
}

.tblPopupList
{
    width: 100%;
}

.trSelectionListRow, .trSelectionListRowLarge, .trSelectionListRowSelected, .trSelectionListRowLargeSelected
{
    height: 17px;
    font-size: 11px;
    cursor: pointer;
    text-align: center;
}

.trSelectionListRowLarge, .trSelectionListRowLargeSelected
{
    height: 22px;
    font-size: 15px;
}

.trSelectionListRowSelected, .trSelectionListRowLargeSelected
{
    background-color: #E0E0E0;
}

.trPopupPersonSearchListRow
{
    height: 20px;
    cursor: pointer;
    width: 100%;
    text-align: left;
}

.tdPopupCell
{
    padding-left: 2px;
    padding-right: 2px;
}

.tdSlotTypeSelect, .tdBookingName, .tdBookingResource, .tdDateSelected, .tdBookingResourceSingle, .tdSlotTypeSelectSingle, .tdBookingNameSingle
{
    padding-top: 3px;
    border: 0px;
    text-align: center;
    background-color: #F0F0F0;
    height: 21px;
    color: #606060;
    cursor: pointer;
}

.tdBookingName
{
    width: 172px;
    background-image: url("/images/ezybookobjects2.png");
    background-position: -287px -49px;
}

.tdBookingNameSingle
{
    width: 172px;
    cursor: default;
}

.tdSlotTypeSelect
{
    width: 335px;
    background-image: url("/images/ezybookobjects2.png");
    background-position: -124px -49px;
}

.tdSlotTypeSelectSingle
{
    width: 295px;
    cursor: default;
}

.tdBookingResource
{
    width: 230px;
    background-image: url("/images/ezybookobjects2.png");
    background-position: -228px -49px;
}

.tdBookingResourceSingle
{
    width: 230px;
}

.tdDateSelected
{
    width: 202px;
}

.tdCalendarSlotTypePopup
{
    width: 21px;
    background-color: #606060;
    cursor: pointer;
}

.divTimeRowCell
{
    top: 0px;
    border: 1px solid #F5FFE6;
    background-color: #517287;
    text-align: left;
    height: 18px;
    width: 67px;
    cursor: default;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    left: 0px;
}

.divTimeCell, .divTimeCellAvailable, .divTimeCellFullyBooked,.divTimeCellFullyBookedNotifyMe, .divTimeCellStatus1, .divTimeCellStatus1o, .divTimeCellStatus1m, .divTimeCellStatus1mname, .divTimeCellStatus2, .divTimeCellStatus3, .divTimeCellStatus3CommentEntry, .divTimeCellStatus4, .divTimeCellMarker, .divTimeCellSelected
{
    border: 1px solid white;
    text-align: center;
    cursor: pointer;
    color: #F5FFE6;
    position: absolute;
    visibility: visible;
    padding: 0px;
    overflow: hidden;
}

.divTimeCell
{
    visibility: hidden;
}

.divTimeCellAvailable
{
    background-color: #9CB86E;
}

.divTimeCellFullyBooked
{
    background-color: #B7C5CA;
}

.divTimeCellFullyBookedNotifyMe
{
    background-color: #9CC5CA;
}

.divTimeCellStatus1
{
    background-color: #71893F;
}

.divTimeCellStatus1o
{
    background-color: #517287;
}

.divTimeCellStatus1m
{
    background-color: #3F7189;
}

.divTimeCellStatus1mname
{
    background-color: #F5FFE6;
    border: 1px solid #3F7189;
    color: #3F7189;
}

.divTimeCellStatus2
{
    background-color: #99C0D0;
}

.divTimeCellStatus3
{
    background-color: #97A5AA;
}

.divTimeCellStatus3CommentEntry
{
    background-color: White;
    color: Black;
    padding: 2px;
    text-align: left;
}

.divTimeCellStatus4
{
    background-color: #99C0D0;
}

.divTimeCellMarker
{
    background-color: #C3D7E3;
}

.divTimeCellSelected
{
}

.divTimeCol0
{
    border: 1px solid #F5FFE6;
    border-left: 0px;
    text-align: center;
    cursor: pointer;
    color: #F5FFE6;
    position: absolute;
    height: 32px;
    left: 0px;
    top: 0px;
    visibility: hidden;
    padding: 0px;
    padding-left: 0px;
    background-color: #517287;
    text-align: left;
    width: 60px;
    cursor: default;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
}

.divTimeStripe
{
    border: 0px;
    text-align: center;
    cursor: default;
    position: absolute;
    height: 32px;
    left: 60px;
    top: 0px;
    visibility: hidden;
    padding: 0px;
    padding-left: 0px;
    background-color: #F0F0F0;
    text-align: left;
    width: 980px;
    overflow: hidden;
}

.divTimeHeadingFrame
{
    height: 32px;
    top: 49px;
    left: 60px;
    position: absolute;
    overflow: hidden;
    width: 920px;
}

.divTimeHeading
{
    text-align: center;
    background-color: #517287;
    cursor: pointer;
    position: absolute;
    visibility: hidden;
    color: #F5F5F5;
    height: 32px;
    padding: 1px;
}

.buttonNameSearch, .buttonNewCustomer
{
    border: 1px solid #C0C0C0;
    background-color: #F0F0F0;
    color: #606060;
    padding: 0px;
    cursor: pointer;
    margin: 0px;
    text-align: center;
    height: 24px;
    text-decoration: none;
    font-size: 12px;
    width: 60px;
    left: 2px;
}

.buttonNewCustomer
{
    width: 90px;
    left: 70px;
}

.divNameResultList
{
    top: 2px;
    left: 2px;
    width: 162px;
    height: 240px;
    overflow: auto;
    border: 1px solid #C0C0C0;
    background-color: #F0F0F0;
}

.tblList
{
    background-color: Transparent;
    color: #517287;
    font-weight: bold;
}

.divFitnessNZLogo
{
    width: 130px;
    height: 190px;
    background-image: url("/images/partners.jpg");
    background-position: -0px -0px;
}

.divWellnessLogo
{
    width: 256px;
    height: 123px;
    background-image: url('/images/partners.jpg');
    background-position: -0px -190px;
}

.divCharterLogo
{
    width: 180px;
    height: 140px;
    background-image: url('/images/partners.jpg');
    background-position: -0px -314px;
}

.divMessageCollegeLogo
{
    width: 300px;
    height: 118px;
    background-image: url('/images/partners.jpg');
    background-position: -0px -450px;
}

.divIshLogo
{
    width: 216px;
    height: 130px;
    background-image: url('/images/partners.jpg');
    background-position: -0px -570px;
}

.divFlo2CashLogo
{
    width: 194px;
    height: 100px;
    background-image: url('/images/partners.jpg');
    background-position: -0px -700px;
}

.aFacebookLogo
{
    width: 55px;
    height: 55px;
    top: 325px;
    left: 267px;
    cursor: pointer;
    border: 0px;
    background-color: Transparent;
    position: absolute;
}

.divAdminSelectOrgPopup
{
    position: absolute;
    width: 302px;
    height: 350px;
    left: 62px;
    top: 63px;
    border: 1px solid #A0A0A0;
    background-color: white;
    display: none;
    overflow: auto;
}

.divAdminSelectOrgRow, .divAdminSelectOrgRowMO
{
    width: 284px;
    height: 18px;
    text-align: center;
    color: #606060;
    cursor: pointer;
}

.divAdminSelectOrgRowMO
{
    background-color: #E0E0E0;
}

#divCalendarModeButtons
{
    width: 56px;
    height: 26px;
    position: absolute;
    left: 3px;
    top: 50px;
    display: none;
}

.divCalendarAdminHoursModeOn, .divCalendarAdminHoursModeOff
{
    background-image: url('/images/ezybookobjects2.png');
    background-position: -82px -75px;
    width: 26px;
    height: 26px;
    position: absolute;
    cursor: pointer;
    left: 29px;
    top: 0px;
    background-color: Black;
}

.divCalendarAdminHoursModeOff
{
    background-position: -55px -75px;
}

.divBlockOutModeOn, .divBlockOutModeOff
{
    background-image: url('/images/ezybookobjects2.png');
    background-position: -28px -75px;
    width: 26px;
    height: 26px;
    position: absolute;
    left: 0px;
    top: 0px;
    cursor: pointer;
}

.divBlockOutModeOff
{
    background-position: -1px -75px;
}

.divRadioSelectorBox
{
    -moz-user-select: none;
    height: 38px;
    overflow: hidden;
    border: 0px solid #A0A0A0;
    margin: 3px;
    padding: 2px;
    background-color: #F0F0F0;
}

.radSelector
{
    width: 13px;
    margin: 3px;
    padding: 0px;
    height: 13px;
    vertical-align: middle;
    font-size: 10px;
}

.spnActionLink
{
    padding: 3px;
    font-weight: normal;
    cursor: pointer;
    color: white;
    text-decoration: underline;
}

.spnLabel
{
    padding-left: 2px;
}

.divNoSlots
{
    position: absolute;
    left: 210px;
    top: 27px;
    width: 576px;
    height: 90px;
    border: 2px solid #517287;
    background-color: white;
    text-align: center;
    display: none;
}

.divNoSlotsNext, .divNoSlotsPrev
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    position: absolute;
    left: 538px;
    top: 18px;
    width: 20px;
    height: 20px;
    background-color: Transparent;
    background-image: url("/images/ezybookobjects2.png");
    background-position: -42px -49px;
    cursor: pointer;
}

.divNoSlotsPrev
{
    left: 24px;
    background-position: -21px -49px;
}

th a:link
{
    color: #F0F0F0;
}

th a:hover
{
    color: white;
}

.divNameLogout
{
    position: absolute;
    left: 0px;
    top: 2px;
    height: 20px;
    padding: 0px;
    margin: 0px;
    text-align: left;
    overflow: visible;
}

.divLoginPanel
{
    position: absolute;
    height: 21px;
    width: 590px;
    top: 4px;
    left: 2px;
    background-color: White;
}

.divTabOrgSelector, .divTabOrgSelectorOn
{
    margin: 4px;
    text-align: center;
    cursor: pointer;
    height: 16px;
    background-color: #E0E0E0;
    padding-top: 4px;
    padding-left: 9px;
    padding-right: 9px;
    color: #606060;
    border: 1px solid #A0A0A0;
    display: inline-block;
    background-image: url("/images/ezybookobjects2.png");
    background-position: -437px -49px;
}

.divTabOrgSelectorOn
{
    background-image: url("/images/ezybookobjects2.png");
    background-position: -828px -49px;
}

.divTabOrgHome
{
    margin: 4px;
    text-align: center;
    cursor: pointer;
    height: 16px;
    background-color: #E0E0E0;
    padding-top: 4px;
    padding-left: 9px;
    padding-right: 9px;
    color: #606060;
    border: 1px solid #A0A0A0;
    display: inline-block;
    background-image: url("/images/ezybookobjects2.png");
    background-position: -86px -49px;
}

.labelHeaderEmailLabel
{
    position: absolute;
    left: 2px;
    width: 61px;
    top: 3px;
    padding-top: 1px;
}

.labelHeaderPasswordLabel
{
    position: absolute;
    left: 214px;
    width: 56px;
    top: 3px;
    padding-top: 1px;
}

.labelHeaderName
{
    left: 0px;
    height: 20px;
    width: 184px;
    position: relative;
    top: 3px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.inputHeaderEmailText, .inputHeaderPasswordText
{
    position: absolute;
    border: 1px solid #606060;
    height: 15px;
    font-size: 11px;
    padding: 1px;
    top: 2px;
    color: black;
}

.inputHeaderEmailText
{
    left: 34px;
    width: 170px;
}

.inputHeaderPasswordText
{
    left: 270px;
    width: 80px;
}

.spanRememberMe
{
    position: absolute;
    padding: 0px;
    top: 3px;
    left: 360px;
    width: 110px;
    font-size: 11px;
}

.inputLogin, .inputRegister, .inputLogout, .inputLoginOn, .inputRegisterOn, .inputLogoutOn
{
    border: 1px solid #606060;
    background-color: #E0E0E0;
    color: #606060;
    position: absolute;
    top: 2px;
    width: 44px;
    font-size: 11px;
    cursor: pointer;
    text-align: center;
    height: 19px;
    margin: 0px;
    left: 458px;
}

.inputRegister, .inputRegisterOn
{
    left: 504px;
    right: 0px;
    width: 60px;
}

.inputLogout, .inputLogoutOn
{
    left: 0px;
    position: relative;
        width: 60px;
}

.inputLoginOn, .inputRegisterOn, .inputLogoutOn
{
    background-color: White;
}

.divEditCell, .divEditCellBold
{
    border: 1px dotted black;
    padding: 1px;
    color: black;
    background-color: White;
}

.divEditCellBold
{
    font-weight: bold;
}

#divHomeLocaleSelect, #divHomeCategorySelect, #divHomeSearch
{
    font-size: 16px;
    padding: 5px;
    width: 280px;
    text-align: center;
    cursor: pointer;
    color: white;
    font-weight: bold;
    height: 22px;
    margin: 2px;
}

#divHomeCategorySelect
{
    width: 381px;
}

#divHomeSearch
{
    width: 287px;
}

#divHomeLocaleSelectPopup, #divHomeCategorySelectPopup
{
    border: 1px solid #A0A0A0;
    background-color: white;
    position: absolute;
    border-top: 0px;
    top: 66px;
    left: 4px;
    width: 288px;
    text-align: center;
    visibility: hidden;
}

#divHomeCategorySelectPopup
{
    left: 300px;
    width: 389px;
}

.divOrg
{
    border: 0px solid white;
    width: 300px;
    height: 100px;
    margin: 10px;
    display: -moz-inline-stack;
    display: inline-block;
    cursor: pointer;
    background-color: #F5F5F5;
    vertical-align: middle;
    position: relative;
}

.divOrgTestimonial
{
    border: 0px solid white;
    width: 620px;
    margin: 10px;
    display: -moz-inline-stack;
    display: inline-block;
    cursor: pointer;
    background-color: #F5F5F5;
    padding: 6px;
    vertical-align: middle;
}

.divOrgLogo
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 300px;
    height: 100px;
    margin: 0px;
    cursor: pointer;
}

.tdOrgLink
{
    height: 34px;
    background-color: #606060;
    vertical-align: middle;
    text-align: center;
    width: 298px;
    padding: 1px;
}

.tdOrgDesc
{
    text-align: center;
    padding: 2px;
}

.aOrgLink, .aOrgLink:link, .aOrgLink:hover, .aOrgLink:visited
{
    font-size: 13px;
    font-weight: bold;
    color: White;
    text-decoration: none;
}

.divOrgDesc
{
    text-align: center;
}

#divPopup
{
    position: absolute;
    width: 924px;
    height: 490px;
    left: 38px;
    top: 192px;
    border: 0px;
    background-color: #777777;
    overflow: hidden;
    display: none;
    -moz-user-select: text;
}

.divPopupTitle
{
    position: absolute;
    width: 870px;
    height: 28px;
    left: 4px;
    top: 0px;
    border: 0px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: White;
    cursor: default;
    background-color: #777777;
    padding: 3px;
}

.divPopupBookAgain
{
    position: absolute;
    width: 500px;
    height: 28px;
    left: 0px;
    top: 0px;
    border: 0px;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    color: White;
    cursor: default;
    background-color: #777777;
    padding: 6px;
}

.divPopupClose
{
    position: absolute;
    overflow: hidden;
    left: 846px;
    top: 2px;
    width: 76px;
    height: 25px;
    cursor: pointer;
    background-image: url('/images/ezybookobjects2.png');
    background-position: -113px -76px;
    background-repeat: no-repeat;
}

#divPopupPanel
{
    position: absolute;
    width: 912px;
    height: 401px;
    left: 4px;
    top: 29px;
    border: 2px solid #F0F9FF;
    background-color: #F0F9FF;
    background-color: #E7E7E7;
    border: 2px solid #E7E7E7;
    overflow-y: scroll;
    text-align: left;
    cursor: default;
}

.tableBookingInfo
{
    padding: 0px;
    font-size: 12px;
    width: 336px;
    border-bottom: 1px solid #517287;
}

.tdBookingInfoLabel, .tdBookingInfoText, .tdBookingInfSubtext, .tdBookingInfoTextDropDown
{
    padding: 1px;
    color: #294252;
}

.tdBookingInfoLabel
{
    width: 80px;
    font-weight: bold;
    text-align: right;
    padding-right: 4px;
}

.tdBookingInfoText
{
    background-color: white;
}

.tdBookingInfoTextDropDown
{
    background-image: url('/images/ezybookobjects2.png');
    background-position: -602px -50px;
    background-repeat: no-repeat;
}

.tdBookingInfoSubtext
{
    font-size: 11px;
    font-style: italic;
    text-align: center;
}

.spanInfoTab
{
    color: white;
    font-size: 13px;
    text-align: center;
    padding: 8px;
    padding-top: 2px;
    padding-bottom: 3px;
    cursor: pointer;
    font-style: normal;
    background-color: #A0A0A0;
    line-height: 21px;
}

.tablePersonInfo
{
    padding: 0px;
    border: 2px solid #826197;
    font-size: 11px;
    background-color: #F2E1FF;
    width: 522px;
    margin-bottom: 6px;
}

.tableBookingOptions
{
    padding: 0px;
    border: 2px solid #71893F;
    font-size: 11px;
    background-color: #71893F;
    margin-bottom: 6px;
}

.tableCancelOptions
{
    padding: 0px;
    border: 2px solid #D68D41;
    font-size: 11px;
    background-color: #D68D41;
    width: 522px;
    margin-bottom: 6px;
}

.divButton, .divButtonHover
{
    border: 1px solid #222222;
    color: #111111;
    background-color: #DDDDDD;
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
    cursor: pointer;
    margin: 3px;
    width: 150px;
    -moz-user-select: none;
}

.divButtonHover
{
    background-color: #FEFEFE;
    color: #000000;
}

.divTextEditPanel, .divTextEditPanelEdit
{
    background-color: White;
    border: 2px solid white;
    padding: 2px;
    margin: 2px;
    overflow: auto;
}

.divTextEditPanelEdit
{
    background-image: url('/images/ezybookobjects2.png');
    background-position: -538px -81px;
    background-repeat: no-repeat;
}

.divPopupLeftPanel
{
    border: 2px solid #826197;
    background-color: #F2E1FF;
    color: #624177;
    overflow: hidden;
    width: 524px;
    margin-bottom: 6px;
}

.divPopupRightPanel
{
    border: 2px solid #517287;
    background-color: #C3D7E3;
    color: #624177;
    color: #294252;
    overflow: hidden;
    width: 340px;
    margin-bottom: 6px;
}

.spanButton, .spanButtonHover
{
    border: 1px solid #606060;
    background-color: #F0F0F0;
    color: #404040;
    padding: 4px;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 13px;
    cursor: pointer;
    -moz-user-select: none;
    line-height: 20px;
}

.spanButtonHover
{
    background-color: white;
}

.divInfoLabel
{
    padding: 0px;
    padding-top: 4px;
    font-weight: bold;
    text-align: right;
    height:17px;
    border: 0px;
}

.inputInfoTextEdit
{
    border: 2px solid white;
    padding: 0px;
    padding-left: 1px;
    margin: 0px;
    color: black;
    height:17px;
    background-color: White;
}

.divPopupSlotTypePopup
{
    position: absolute;
    top: 44px;
    left: 90px;
    width: 246px;
    height: 160px;
    border: 1px solid #A0A0A0;
    background-color: white;
    text-align: left;
    visibility: hidden;
    overflow: auto;
}

#divReportPopup
{
    position: absolute;
    width: 960px;
    height: 490px;
    left: 20px;
    top: 192px;
    border: 0px;
    background-color: #777777;
    overflow: hidden;
    display: none;
    -moz-user-select: text;
}

.divReportPopupTitle
{
    position: absolute;
    width: 940px;
    height: 28px;
    left: 4px;
    top: 0px;
    border: 0px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: White;
    cursor: default;
    background-color: #777777;
    padding: 3px;
}

.divReportPopupClose
{
    position: absolute;
    overflow: hidden;
    left: 882px;
    top: 2px;
    width: 76px;
    height: 25px;
    cursor: pointer;
    background-image: url('/images/ezybookobjects2.png');
    background-position: -113px -76px;
}

#divReportPanel
{
    position: absolute;
    width: 986px;
    height: 480px;
    left: 4px;
    top: 4px;
    background-color: white;
    border: 2px solid #E7E7E7;
    overflow: hidden;
    text-align: left;
    cursor: default;
}
